Subject: [AAA-WG]: Issue w/issue 308

From: "Glen Zorn" <[email-masked]>
Date: Sun, 23 Jun 2002 16:04:15 -0700

I am working to resolve this issue with the NASREQ doc, & have run into a
bit of a snag: the values listed in the issue for the proposed
Originating-Line-Info AVP do not even come close to matching those listed in
Annex C of ANSI T1.113-2000 for the SS7 Originating Line Information
parameter field.  I'm assuming that we want to include only the ANSI values?